@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* ============================== LP：アワードエリアページ ============================== */

.prizeInner {
  width: 1240px;
  padding: 60px 0 80px;
  margin: 0 auto;
}
.prizeList_title {
  line-height: 1.5;
  text-align: center;
  display: block;
  color: #6b6339;
}
.prizeList_title img {
  width: auto;
  height: 62px;
}
.prizeList {
  margin: 0 -50px 0 0;
}
.prizeList:after {
  content: "";
  display: block;
  clear: both;
}
.prizeList li {
  float: left;
  margin: 40px 39px 0 0;
}
.prizeList li a {
  display: block;
}
.prizeList li:hover a {
  text-decoration: none;
  opacity: 0.7;
}
.prizeList li a img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.prizeList li:hover a img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
.prizeList_img {
  height: 322px;
  width: 600px;
  overflow: hidden;
  position: relative;
}
.prizeList_img img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  margin: auto;
}
.prizeList_caption {
  font-family: 'Noto Sans Japanese', serif;
  margin: 12px 0 0;
  color: #ad6103;
  font-size: 18px;
  line-height: 30px;
}
.prizeList_region {
  margin: 10px 0 0;
  color: #999999;
  font-size: 11px;
}
.prizeList_storeName {
  margin: 0 0 0;
  padding: 0 0 0;
  color: #333;
  font-size: 18px;
  font-weight: bold;
}
.prizeNote {
  width: 100%;
  margin-bottom: 50px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  text-align: center;
}
.prizeNote_text {
  display: inline-block;
  width: 1240px;
  font-size: 12px;
  text-align: left;
}

/*--- GOLD ---*/

.goldPrize {
  background: #fff url(../images/bg.png?20190301) 0 0;
}
.goldPrize .prize {
  background: url(../images/area/text_bg_gold.png?20190301) no-repeat center top;
}
.goldPrize .prizeList li {
  width: 600px;
}

/*--- SILVER ---*/

.silverPrize {
  background: #eee url(../images/bg_gray.png?20190301) 0 0;
  margin-bottom: 10px;
}
.silverPrize .prize {
  background: url(../images/area/text_bg_silver.png?20190301) no-repeat center top;
}
.silverPrize .prizeInner {
  padding: 60px 0 110px;
}
.silverPrize .prizeList li {
  margin-right: 40px;
}
.silverPrize .prizeList li a {
  width: 280px;
  padding-bottom: 5px;
}
.silverPrize .prizeList_img {
  position: relative;
  height: 163px;
  width: auto;
}
.silverPrize .prizeList_storeName {
  margin: 5px 0 0;
  padding: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  color: #333;
}


/* ============================== SP対応 max-width: 767px ============================== */

@media screen and (max-width:767px) {
  /* ============================== LP：アワードエリアページ ============================== */
  .prizeWrap {
    padding-top: 60px;
  }
  .prizeInner {
    width: auto;
    margin: 0;
    padding: 0;
  }
  .prizeList {
    width: 100%;
    margin: 0;
    padding: 40px 20px 65px;
    box-sizing: border-box;
  }
  .prizeList li {
    margin: 0;
    padding: 0;
  }
  .prizeList li a {
    text-decoration: none;
  }
  .prizeList_img {
    width: auto;
    height: auto;
    padding-top: 54%;
    position: relative;
  }
  .prizeList_img img {
    max-height: none;
    width: 100%;
    height: auto;
    position: absolute;
  }
  .prizeList_region {
    margin: 5px 0 0;
  }
  .prizeNote {
    margin-bottom: 50px;
    padding: 0 20px 10px;
    box-sizing: border-box;
  }
  .prizeNote_text {
    width: 100%;
    font-size: 10px;
    line-height: 20px;
  }
  /*--- GOLD ---*/
  .goldPrize {
    background-size: 500px auto;
    height: auto;
  }
  .goldPrize .prize {
    background: none;
  }
  .goldPrize .prizeList li {
    width: 100%;
    float: none;
    margin-bottom: 30px;
  }
  /*--- SILVER ---*/
  .silverPrize {
    background-size: 500px auto;
  }
  .silverPrize .prize {
    background: none;
  }
  .silverPrize .prizeInner {
    padding: 0 0 10px 0;
  }
  .silverPrize .prizeList li {
    margin: 0 0 13px 0;
    width: 50%;
    box-sizing: border-box;
  }
  .silverPrize .prizeList li:nth-of-type(odd) {
    float: left;
    padding-right: 15px;
  }
  .silverPrize .prizeList li:nth-of-type(even) {
    float: right;
    padding-left: 15px;
  }
  .silverPrize .prizeList li a {
    width: auto;
    padding-bottom: 0;
  }
  .silverPrize .prizeList_img {
    height: auto;
    padding-top: 59%;
  }
  .silverPrize .prizeList_img img {
    max-height: none;
    width: 100%;
    height: auto;
    position: absolute;
  }
  .silverPrize .prizeList_storeName {
    padding-bottom: 20px;
    font-size: 14px;
  }
}
